/* CSS Document */
@charset "UTF-8";

@font-face {
    font-family: 'Vazir';
    src: url('../webfonts/Vazir.eot');
    src: local('../webfonts/Vazir'), url('../webfonts/Vazir.woff') format('woff'), url('../webfonts/Vazir.ttf') format('truetype'), url('../webfonts/Vazir.svg') format('svg');
}


/*basic reset*/
* {
    margin: 0;
    padding: 0;
    font-family: "Vazir";
}

html {
    height: 100%;
    background: white;
}

body {
    font-family: "Vazir";
    direction: rtl;
}

/*form styles*/
#msform {
    width: 800px;
    margin: 50px auto;
    text-align: center;
    position: relative;
    transition: all 0.5s ease-in-out;
}

.fieldset {
    background: white;
    border: 0 none;
    border-radius: 10px;
    box-shadow: 3px 3px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 20px 30px;

    box-sizing: border-box;
    width: 85%;
    margin: 0 7.5%;

    /*stacking fieldsets above each other*/
    position: absolute;
}

#services .fieldset {
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

/*inputs*/
#msform input, #msform textarea, #msform select {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
}

/*buttons*/
#msform .action-button {
    width: 120px;
    background: #31cd73;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
    padding: 10px 5px;
    box-shadow: 5px 5px 20px rgba(39, 174, 96, 0.28);
    margin: 10px 5px;
    transition: all 0.2s ease-in-out;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 5px 5px 15px rgba(39, 174, 96, 0.48);
}

/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}

.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}

#progressbar li {
    list-style-type: none;
    color: #444;
    text-transform: uppercase;
    font-size: 9px;
    width: 25%;
    float: right;
    position: relative;
}

#progressbar li:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    /*content: counter(step);*/
    /*counter-increment: step;*/
    width: 22px;
    line-height: 22px;
    display: block;
    font-size: 12px;
    color: #333;
    background: white;
    border: 1px solid #999;
    border-radius: 5px;
    margin: 0 auto 5px auto;
}

#progressbar li:nth-child(1):before {
    content: "\f095";
}

#progressbar li:nth-child(2):before {
    content: "\f0ad";
}

#progressbar li:nth-child(3):before {
    content: "\f007";
}

#progressbar li:nth-child(4):before {
    content: "\f02f";
}

#progressbar li:nth-child(5):before {
    content: "\f00c";
}

/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    right: -50%;
    top: 9px;
    z-index: -1;
}

#progressbar li.active:after {
    z-index: -1;
}

#progressbar li.active:before, #progressbar li.active {
    z-index: 1 !important;
}

#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
    background: #31cd73 !important;
    color: white;
}

.previous {
    border: 1px solid #999 !important;
    background: transparent !important;
    color: #999 !important;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05) !important;
}

.label, #info_error {
    color: #444;
    margin-bottom: 10px !important;
    font-size: 13px;
    float: right;
}

#copyright {
    z-index: 0;
    margin-top: 75vh;
}

button {
    font-size: 13px;
    font-weight: normal;
}

.volume {
    font-size: 20px;
    font-weight: bold;
    color: #333;
}

.desc {
    font-size: 16px !important;
    line-height: 24px;
    text-align: center;
    color: #444;
}

.c-333 {
    color: #333;
}

#information .label:after {
    content: "*";
    display: inline-block !important;
    position: absolute;
    padding: 3px 3px 0 0;
    color: red !important;
}

.not_after:after {
    content: '' !important;
}

.dropify-wrapper .dropify-message p, .dropify-filename-inner, .dropify-clear, .dropify-infos-message {
    font-family: 'Vazir' !important;
    font-size: 17px !important;
}

.terms_desc {
    text-align: right;
    line-height: 25px;
    font-size: 15px;
}

.c-green {
    color: #31cd73;
}

.btn-info {
    background-color: #00cff0 !important;
    box-shadow: 5px 5px 20px rgba(0, 207, 240, 0.28) !important;
}

.discounted > h6 {
    font-size: 13px !important;
    color: #ff6060 !important;
    margin-bottom: 4px !important;
    text-decoration: line-through;
    display: inline-block !important;
}

.discounted_percent {
    background-color: #ff6060 !important;
    border-radius: 5px !important;
    padding: 10px 8px;
    font-size: 14px !important;
    color: white !important;
    display: inline-block !important;
}

.discounted > h5 {
    color: #31cd73 !important;
}

.festival {
    border: 1px solid #c6a7006b !important;
    box-shadow: 3px 3px 20px 0 #ffd70017 !important;
}

.night {
    border: 1px solid #1400ff6b !important;
    box-shadow: 3px 3px 20px 0 rgba(0, 94, 255, 0.08) !important;
}

.night .star {
    background: #1400ff6b !important;
    padding: 10px 8px;
    color: white;
    font-size: 14px !important;
    border-radius: 5px;
    display: inline-block !important;
}

.economic {
    border: 1px solid rgba(255, 0, 203, 0.42) !important;
    box-shadow: 3px 3px 20px 0 rgba(248, 44, 255, 0.11) !important;
}

.economic .star {
    background: rgba(255, 0, 203, 0.42) !important;
    padding: 10px 8px;
    color: white;
    font-size: 14px !important;
    border-radius: 5px;
    display: inline-block !important;
}

.festival .star {
    background: #ffd700b8 !important;
    padding: 10px 8px;
    color: #333;
    font-size: 14px !important;
    border-radius: 5px;
    display: inline-block !important;
}

.btn_gold {
    background-color: #ffe247 !important;
    color: #333 !important;
    box-shadow: 3px 3px 20px 0 #ffd7002b !important;
}

.btn_night {
    background-color: #1400ff6b !important;
    color: white !important;
    box-shadow: 3px 3px 20px 0 rgba(0, 94, 255, 0.08) !important;
}

.btn_economic {
    background-color: rgba(255, 0, 203, 0.42) !important;
    color: white !important;
    box-shadow: 3px 3px 20px 0 rgba(248, 44, 255, 0.11) !important;
}

.form-control {
    border: 1px solid #ccc !important;
    border-radius: 5px !important;
}

.final > * {
    line-height: 24px !important;
}

.key {
    background-color: rgba(153, 153, 153, 0.09) !important
}

.value {
    background-color: rgba(153, 153, 153, 0.05) !important
}

.price_key {
    background-color: rgba(143, 255, 157, 0.25) !important;
}

.price_value {
    background-color: rgba(143, 255, 157, 0.11) !important
}

@media screen and (max-width: 600px) {
    .fieldset {
        width: 95%;
        margin: 0 2.5%;
    }
}

@media screen and (max-width: 850px) {
    #services_1, #services_2, #services_3 {
        padding: 10px 0px !important;
    }
}

.loading {
    background-color: #b5b5b5 !important;
    box-shadow: 5px 5px 20px rgba(143, 143, 143, 0.28) !important;
}

.select2-container--default .select2-selection--single {
    padding: 15px 0 !important;
    height: 52px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 51px !important;
}

#phone {
    height: 52px !important;
    font-size: 15px !important;
}

.table-wrapper {
    overflow-x: auto !important;
}

th, td {
    /*max-width: fit-content !important;*/
    white-space: nowrap !important;
}
.custom-switch .custom-control-label::before,.custom-switch .custom-control-label::after {
    margin-top: -2px !important;
}